
Redmine - Feature #22621

Linked/conditional custom fields

2016-04-23 15:48 - Benjamin J

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

Is there a possibility to reproduce this use case when an issue is opened ?

 pobWYF4wj 

Regards

Related issues:

Related to Redmine - Feature #22026: Conditional custom fields New

History

#1 - 2016-05-21 18:54 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #22026.

#2 - 2016-05-21 18:54 - Toshi MARUYAMA

- Related to Feature #22026: Conditional custom fields added
